:root {
    --ss-color-113131: #C9AD76;
    --ss-color-113146: #E0DFD7;
    --ss-color-113153: #000000;
    --ss-color-113973: #FFFFFF;
    --ss-color-113131-dark: #b0945d;
    --ss-color-113146-dark: #c7c6be;
    --ss-color-113153-dark: #000000;
    --ss-color-113973-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-113146);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

